# releases-watcher

![Version: 0.0.3](https://img.shields.io/badge/Version-0.0.3-informational?style=flat-square) ![Type: application](https://img.shields.io/badge/Type-application-informational?style=flat-square) ![AppVersion: 0.0.1](https://img.shields.io/badge/AppVersion-0.0.1-informational?style=flat-square)

A Helm chart for Kubernetes

## Maintainers

| Name | Email | Url |
| ---- | ------ | --- |
| Lilian Martinez | <lilian.martinez.lplasalle@gmail.com> |  |

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| affinity | object | `{}` |  |
| alerts.enabled | bool | `false` |  |
| envFromSecret | list | `[]` |  |
| envVars | list | `[]` |  |
| featureGates.timeZone.enabled | bool | `false` |  |
| fullnameOverride | string | `""` |  |
| image.imagePullPolicy | string | `""` |  |
| image.tag | string | `""` |  |
| nameOverride | string | `""` |  |
| namespace | string | `""` |  |
| nodeSelector | object | `{}` |  |
| persistence.enable | bool | `false` |  |
| resources.limits.cpu | string | `"100m"` |  |
| resources.limits.memory | string | `"128Mi"` |  |
| resources.requests.cpu | string | `"100m"` |  |
| resources.requests.memory | string | `"128Mi"` |  |
| schedule | string | `"0 8,12,15 * * *"` |  |
| subscriptions[0].repo_name | string | `"kubernetes"` |  |
| subscriptions[0].repo_owner | string | `"kubernetes"` |  |
| subscriptions[1].repo_name | string | `"terraform"` |  |
| subscriptions[1].repo_owner | string | `"hashicorp"` |  |
| tolerations | list | `[]` |  |
| userDefinedLabels | object | `{}` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.10.0](https://github.com/norwoodj/helm-docs/releases/v1.10.0)
